Loading...
Searching...
No Matches
UDFMSCal.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/derivedmscal/DerivedMC/MSCalEngine.h>`
`#include <casacore/ms/MeasurementSets/StokesConverter.h>`
`#include <casacore/ms/MSSel/MSSelectionErrorHandler.h>`
`#include <casacore/tables/TaQL/UDFBase.h>`
`#include <casacore/tables/TaQL/ExprNode.h>`

Go to the source code of this file.

## Classes

class | casacore::UDFMSCal
| More...
class | casacore::UDFMSCalErrorHandler
| Error handler class for MSSel selection. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines